# ExportType

## Enum


* `EXPORT_TYPE_RAW_DATA` (value: `"raw_data"`)


[[Back to Model list]](../README.md#documentation-for-models) [[Back to API list]](../README.md#documentation-for-api-endpoints) [[Back to README]](../README.md)


